@font-face {
    font-family: 'Plus Jakarta Sans';
    src: url('../fonts/PlusJakartaSans/PlusJakartaSans-Italic-VariableFont_wght.eot');
    src: url('../fonts/PlusJakartaSans/PlusJakartaSans-Italic-VariableFont_wght.eot?#iefix') format('embedded-opentype'),
        url('../fonts/PlusJakartaSans/PlusJakartaSans-Italic-VariableFont_wght.woff2') format('woff2'),
        url('../fonts/PlusJakartaSans/PlusJakartaSans-Italic-VariableFont_wght.woff') format('woff'),
        url('../fonts/PlusJakartaSans/PlusJakartaSans-Italic-VariableFont_wght.ttf') format('truetype'),
        url('../fonts/PlusJakartaSans/PlusJakartaSans-Italic-VariableFont_wght.svg#PlusJakartaSans-Italic-VariableFont_wght') format('svg');
    font-weight: 200 300 400 500 600 700 800;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Plus Jakarta Sans';
    src: url('../fonts/PlusJakartaSans/PlusJakartaSans-VariableFont_wght.eot');
    src: url('../fonts/PlusJakartaSans/PlusJakartaSans-VariableFont_wght.eot?#iefix') format('embedded-opentype'),
        url('../fonts/PlusJakartaSans/PlusJakartaSans-VariableFont_wght.woff2') format('woff2'),
        url('../fonts/PlusJakartaSans/PlusJakartaSans-VariableFont_wght.woff') format('woff'),
        url('../fonts/PlusJakartaSans/PlusJakartaSans-VariableFont_wght.ttf') format('truetype'),
        url('../fonts/PlusJakartaSans/PlusJakartaSans-VariableFont_wght.svg#PlusJakartaSans-VariableFont_wght') format('svg');
    font-weight: 200 300 400 500 600 700 800;
    font-style: normal;
    font-display: swap;
}



* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

html {
  scroll-behavior: smooth;
}

html * {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

img, picture, video, canvas, svg {
  display: block;
  max-width: 100%;
}

svg:not(:root) {
  overflow: hidden;
}

input, button, textarea, select {
  font: inherit;
}

a:not(.wp-element-button),
a {
  text-decoration: none;
}

a {
  color: var(--color-link);
}

a:hover {
  text-decoration: underline;
}

ul, ol {
  list-style: none;
}

.page, .single, .archive, .search-results, .search-no-results, .error404 {
  padding-top: 106px;
  overflow-x: hidden;
}

.container {
  max-width: 1200px;
  margin: 0 auto;
  box-sizing: border-box;
  padding: 0 var(--space-8x);
}

.link {
  color: var(--color-primary);
  font-weight: 600;
  text-decoration: none;
}

.link:hover {
  text-decoration: underline;
}

hr {
  border: none;
  border-top: 1px solid var(--color-neutral-80);
}

.margin-bottom {
  margin-bottom: var(--space-default);
}

.margin-bottom-2x {
  margin-bottom: var(--space-2x);
}

.margin-bottom-3x {
  margin-bottom: var(--space-3x);
}

.margin-bottom-4x {
  margin-bottom: var(--space-4x);
}

.margin-bottom-6x {
  margin-bottom: var(--space-6x);
}

.margin-bottom-8x {
  margin-bottom: var(--space-8x);
}

@media screen and (max-width: 1300px) {
  .container {
    padding: 0 var(--space-4x);
  }
}

@media screen and (max-width: 960px) {
  .page, .single, .archive, .search-results, .search-no-results, .error404 {
    padding-top: 0;
  }
}

@media screen and (max-width: 767px) {
  .container {
    padding: 0 var(--space-2x);
  }
}

:root {
  --space-default: 8px;
  --space-half: calc(var(--space-default) / 2);
  --space-plus: calc(var(--space-default) * 1.5);
  --space-2x: calc(var(--space-default) * 2);
  --space-3x: calc(var(--space-default) * 3);
  --space-4x: calc(var(--space-default) * 4);
  --space-5x: calc(var(--space-default) * 5);
  --space-6x: calc(var(--space-default) * 6);
  --space-7x: calc(var(--space-default) * 7);
  --space-8x: calc(var(--space-default) * 8);
  --space-9x: calc(var(--space-default) * 9);
  --space-10x: calc(var(--space-default) * 10);
  --space-11x: calc(var(--space-default) * 11);
  --space-12x: calc(var(--space-default) * 12);

  --border-radius-default: var(--space-default);
  --border-radius-half: calc(var(--space-default) / 2);
  --border-radius-plus: calc(var(--space-default) * 1.5);
  --border-radius-2x: calc(var(--space-default) * 2);

  --color-primary: #43B5F6;
  --color-primary-light: #EEF7F9;
  --color-primary-dark: #0ea7ff;
  --color-primary-extra-dark: #008bdb;
  --color-secondary: #10e454;
  --color-secondary-extra-light: #b3ff67;
  --color-secondary-light: #1eef61;
  --color-secondary-dark: #1e9600;
  --color-gray-main: #616F7F;
  --color-gray-900: #2D2D44;

  --color-neutral-00: #000000;
  --color-neutral-10: #1c272e;
  --color-neutral-20: #3b4b56;
  --color-neutral-30: #485c71;
  --color-neutral-40: #5b7180;
  --color-neutral-50: #7f919c;
  --color-neutral-60: #8ea3b2;
  --color-neutral-70: #c1c9ce;
  --color-neutral-80: #d8dee2;
  --color-neutral-90: #eef2f5;
  --color-neutral-95: #F7F8FA;
  --color-neutral-100: #FFFFFF;

  --color-text-background-light: var(--color-neutral-10);
  --color-text-background-dark: var(--color-neutral-100);

  --color-text-dark: #233b64;

  --color-link: #0ea7ff;

  --color-error: #E53913;
  --color-error-light: #FFBDAE;
  --color-error-dark: #8E1A00;

  /* BOTÕES */

  --btn-border-width: 2px;
  --btn-radius: 1000px;

  --btn-default-font-size: 17px;
  --btn-default-font-size-small: 15px;
  --btn-default-font-size-large: 19px;

  --btn-default-text-color: var(--color-neutral-40);
  --btn-default-background: transparent;
  --btn-default-border-color: var(--color-neutral-40);
  --btn-default-hover-text-color: var(--color-primary-dark);
  --btn-default-hover-background: var(--color-neutral-100);
  --btn-default-hover-border-color: var(--color-primary-dark);
  --btn-default-disabled-color: var(--color-neutral-40);
  --btn-default-disabled-background: var(--color-neutral-90);
  --btn-default-disabled-border-color: var(--color-neutral-70);

  --btn-primary-text-color: var(--color-neutral-100);
  --btn-primary-background-color: var(--color-primary);
  --btn-primary-border-color: var(--color-primary);
  --btn-primary-hover-text-color: var(--color-neutral-100);
  --btn-primary-hover-background: var(--color-primary-extra-dark);
  --btn-primary-hover-border-color: var(--color-primary-extra-dark);
  --btn-primary-disabled-color: var(--color-neutral-100);
  --btn-primary-disabled-background: var(--color-neutral-50);
  --btn-primary-disabled-border-color: var(--color-neutral-50);

  --btn-secondary-text-color: var(--color-neutral-100);
  --btn-secondary-background-color: var(--color-secondary);
  --btn-secondary-border-color: var(--color-secondary);
  --btn-secondary-hover-text-color: var(--color-neutral-100);
  --btn-secondary-hover-background: var(--color-secondary-light);
  --btn-secondary-hover-border-color: var(--color-secondary-light);
  --btn-secondary-disabled-color: var(--color-neutral-50);
  --btn-secondary-disabled-background: var(--color-neutral-90);
  --btn-secondary-disabled-border-color: var(--color-neutral-90);

  /* TAGS */

  --tag-default-font-size: 15px;
  --tag-default-font-size-mobile: 16px;
  --tag-default-font-size-small: 12px;
  --tag-default-font-size-small-mobile: 12px;

  --tag-radius: var(--space-default);
  --tag-default-background: var(--color-primary);
  --tag-default-text-color: var(--color-neutral-100);

  /* FORM */

  --label-font-size: 14px;
  --form-control-border-radius: 1000px;
  --form-control-font-size: 16px;
  --form-control-font-size-large: 20px;
  --form-control-border-color: var(--color-neutral-60);
  --form-control-border-color-focus: var(--color-primary-dark);
  --form-control-background-color: var(--color-neutral-100);
  --form-control-text-color: var(--color-text-background-light);
  --form-check-input-checked-color: var(--color-primary);
  --form-control-error-border-color: var(--color-error);

  /* LOADING */
  --loading-color-segment: var(--color-primary-dark);
  --loading-color-path: var(--color-neutral-90);

}

body:not(.wp-admin), .editor-styles-wrapper {
  font-family: 'Plus Jakarta Sans', Arial, sans-serif;
  font-size: 16px;
  line-height: 24px;
  color: var(--color-text-background-light);
}

p {
  margin-bottom: var(--space-3x);
}

h1, h2, h3, h4, h5, h6 {
  font-weight: 700;
  margin-bottom: var(--space-3x);
  color: var(--color-text-dark);
}

h1 {
  font-size: 40px;
  line-height: 48px;
}

h2 {
  font-size: 30px;
  line-height: 38px;
}

h3 {
  font-size: 22px;
  line-height: 32px;
}

h4 {
  font-size: 18px;
  line-height: 28px;
}

h5 {
  font-size: 16px;
  line-height: 24px;
}

h6 {
  font-size: 14px;
  line-height: 22px;
}

@media (max-width: 960px) {
  h1 {
    font-size: 32px;
    line-height: 40px;
  }
}

small {
  font-size: 14px;
  line-height: 20px;
}

.sub-title {
  font-size: 20px;
  line-height: 28px;
  font-weight: 500;
  display: inline-block;
  color: var(--color-neutral-40);
  margin-bottom: var(--space-2x);
}
.sub-title p {
  margin: 0;
}


.btn {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  padding: var(--space-plus) var(--space-3x);
  font-size: var(--btn-default-font-size);
  font-weight: 600;
  line-height: 1.35;
  letter-spacing: 0.225px;
  color: var(--btn-default-text-color);
  background-color: var(--btn-default-background);
  border: var(--btn-border-width) solid var(--btn-default-border-color);
  border-radius: var(--btn-radius);
  text-decoration: none;
  cursor: pointer;
  box-sizing: border-box;
  transition: .2s;
}

.btn:hover {
  text-decoration: none;
  color: var(--btn-default-hover-text-color);
  background-color: var(--btn-default-hover-background);
  border-color: var(--btn-default-hover-border-color);
}

.btn:focus {
  background-color: var(--btn-default-hover-background);
  border-color: var(--btn-default-hover-border-color);
  outline: var(--btn-border-width) solid var(--btn-default-hover-border-color);
  outline-offset: var(--btn-border-width);
}

.btn:disabled {
  cursor: default;
  color: var(--btn-default-disabled-color);
  background-color: var(--btn-default-disabled-background);
  border-color: var(--btn-default-disabled-border-color);
}

.btn.btn-small {
  padding: var(--space-default) var(--space-plus);
  font-size: var(--btn-default-font-size-small);
}

.btn.btn-large {
  padding: var(--space-plus) var(--space-3x);
  font-size: var(--btn-default-font-size-large);
}

.btn.btn-primary {
  color: var(--btn-primary-text-color);
  background-color: var(--btn-primary-background-color);
  border-color: var(--btn-primary-border-color);
}

.btn.btn-primary:hover {
  color: var(--btn-primary-hover-text-color);
  background-color: var(--btn-primary-hover-background);
  border-color: var(--btn-primary-hover-border-color);
}

.btn.btn-primary:focus {
  color: var(--btn-primary-hover-text-color);
  background-color: var(--btn-primary-hover-background);
  border-color: var(--btn-primary-hover-border-color);
}

.btn.btn-primary:disabled {
  cursor: default;
  color: var(--btn-primary-disabled-color);
  background-color: var(--btn-primary-disabled-background);
  border-color: var(--btn-primary-disabled-border-color);
}

.btn.btn-secondary {
  color: var(--btn-secondary-text-color);
  background-color: var(--btn-secondary-background-color);
  border-color: var(--btn-secondary-border-color);
}

.btn.btn-secondary:hover {
  color: var(--btn-secondary-hover-text-color);
  background-color: var(--btn-secondary-hover-background);
  border-color: var(--btn-secondary-hover-border-color);
}

.btn.btn-secondary:focus {
  color: var(--btn-secondary-hover-text-color);
  background-color: var(--btn-secondary-hover-background);
  border-color: var(--btn-secondary-hover-border-color);
  outline: var(--btn-border-width) solid var(--btn-secondary-hover-border-color);
}

.btn.btn-secondary:disabled {
  cursor: default;
  color: var(--btn-secondary-disabled-color);
  background-color: var(--btn-secondary-disabled-background);
  border-color: var(--btn-secondary-disabled-border-color);
}

.btn.btn-loading {
  pointer-events: none;
  color: var(--btn-default-disabled-color);
  background-color: var(--btn-default-disabled-background);
  border-color: var(--btn-default-disabled-border-color);
}

.btn.btn-loading.btn-primary {
  color: var(--btn-primary-disabled-color);
  background-color: var(--btn-primary-disabled-background);
  border-color: var(--btn-primary-disabled-border-color);
}

.btn.btn-loading.btn.btn-secondary {
  color: var(--btn-secondary-disabled-color);
  background-color: var(--btn-secondary-disabled-background);
  border-color: var(--btn-secondary-disabled-border-color);
}

.btn.btn-loading .loading {
  min-width: 24px;
  min-height: 8px;
  margin: 0 var(--space-default) 0 calc(-1 * var(--space-default));
}

.btn.btn-loading .loading:before,
.btn.btn-loading .loading:after {
  width: 24px;
  height: 24px;
  border-width: var(--space-half);
}

a.tag {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  padding: var(--space-half) var(--space-2x);
  border-radius: var(--tag-radius);
  background-color: var(--tag-default-background);
  color: var(--tag-default-text-color);
  font-size: var(--tag-default-font-size);
  font-weight: 600;
  line-height: 1.2;
  text-transform: lowercase;
}

a.tag.tag-small {
  padding: 2px var(--space-default);
  font-size: var(--tag-default-font-size-small);
}

a.tag.tag-secondary {
  background-color: var(--color-secondary-extra-light);
  color: var(--color-secondary-dark);
}

a.tag.tag-category1 {
  background-color: #DEF0F5;
  color: #1F4E65;
}

a.tag.tag-category2 {
  background-color: #FEF2BF;
  color: #534B1F;
}

a.tag.tag-category3 {
  background-color: #FED7B2;
  color: #825124;
}

a.tag.tag-category4 {
  background-color: #DCF9E2;
  color: #4C865B;
}

@media (max-width: 980px) {
  a.tag {
    font-size: var(--tag-default-font-size-mobile);
  }
  a.tag.tag-small {
    font-size: var(--tag-default-font-size-small-mobile);
    padding: var(--space-half) var(--space-2x);
  }
}

.form-label {
  display: block;
  font-size: var(--label-font-size);
  font-weight: 500;
  line-height: 1.2;
  margin-bottom: var(--space-default);
}

.form-control {
  display: block;
  width: 100%;
  min-height: 42px;
  padding: var(--space-default) var(--space-3x);
  border: 1px solid var(--form-control-border-color);
  border-radius: var(--form-control-border-radius);
  font-size: var(--form-control-font-size);
  line-height: 1.2;
  font-weight: 400;
  color: var(--form-control-text-color);
  background-color: var(--form-control-background-color);
}

.form-control:focus {
  outline: 0;
  border-color: var(--form-control-border-color-focus);
}

.was-validated .form-control:invalid {
  border-color: var(--form-control-error-border-color);
  /* outline: 2px solid var(--form-control-error-border-color); */
}

.form-control::placeholder {
  color: var(--color-neutral-50);
}

.form-control.form-control-large {
  min-height: 64px;
  font-size: var(--form-control-font-size-large);
}

.form-radio-input:disabled + label,
.form-check-input:disabled + label,
.form-radio-input:disabled,
.form-check-input:disabled,
.form-control:disabled {
  opacity: .66;
}

.form-radio,
.form-check {
  display: flex;
  align-items: center;
}

.form-check-input {
  width: var(--space-2x);
  height: var(--space-2x);
  margin-right: var(--space-half);
  border: 1px solid var(--form-control-border-color);
  background-color: var(--form-control-background-color);
  border-radius: var(--space-half);
  appearance: none;
}

.form-radio-input:focus,
.form-check-input:focus {
  outline: 2px solid var(--form-control-border-color);
  outline-offset: 2px;
}

.form-radio-input:checked,
.form-check-input:checked {
  background-color: var(--form-check-input-checked-color);
  border-color: var(--form-check-input-checked-color);
}

.form-check-input:checked {
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 20 20'%3e%3cpath fill='none' stroke='%23fff' stroke-linecap='round' stroke-linejoin='round' stroke-width='3' d='m6 10 3 3 6-6'/%3e%3c/svg%3e");
}

.form-radio-input:checked {
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='-4 -4 8 8'%3e%3ccircle r='2' fill='%23fff'/%3e%3c/svg%3e");
}

.form-radio-input {
  width: var(--space-2x);
  height: var(--space-2x);
  margin-right: var(--space-half);
  border: 1px solid var(--form-control-border-color);
  border-radius: 100px;
  appearance: none;
}

.was-validated .form-check-input:invalid,
.was-validated .form-radio-input:invalid {
  border-color: var(--form-control-error-border-color);
  outline: 2px solid var(--form-control-error-border-color);
}

input[type="search"].form-control::-webkit-search-cancel-button {
  -webkit-appearance: none; /* Remove default styling */
  height: 20px;
  width: 20px;
  margin-left: 0.4em;
  background-image: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24' fill='%23999'><path d='M19 6.41L17.59 5 12 10.59 6.41 5 5 6.41 10.59 12 5 17.59 6.41 19 12 13.41 17.59 19 19 17.59 13.41 12z'/></svg>");
  cursor: pointer;
}

.loading {
  min-width: 100px;
  min-height: 100px;
  position: relative;
}

.loading:after {
  content: " ";
  display: block;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 80px;
  height: 80px;
  box-sizing: border-box;
  border-radius: 50%;
  border: var(--space-default) solid var(--loading-color-segment);
  border-color: var(--loading-color-segment) var(--loading-color-segment) var(--loading-color-segment) transparent;
  animation: loading-spin 1.2s linear infinite;
}

@keyframes loading-spin {
  0% {
    transform: translate(-50%, -50%) rotate(0deg);
  }
  100% {
    transform: translate(-50%, -50%) rotate(360deg);
  }
}

.loading:before {
  content: " ";
  display: block;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 80px;
  height: 80px;
  box-sizing: border-box;
  border-radius: 50%;
  border: var(--space-default) solid var(--loading-color-path);
}

.header {
  position: absolute;
  top: var(--space-2x);
  left: 0;
  right: 0;
  z-index: 99;
}

.header .container {
  padding: var(--space-plus) var(--space-2x);
  gap: var(--space-2x);
  display: flex;
  align-items: center;
  border-radius: var(--space-2x);
  transition: all .15s ease-in-out;
  box-shadow: 0 4px 40px transparent;
}

.header .logo {
  min-width: 100px;
  max-width: 100px;
  margin: 2px;
  transition: .2s;
}

.header .logo img {
  width: 100%;
}

.header nav {
  flex: auto;
  display: flex;
  align-items: center;
}

.header .menu {
  display: flex;
}

.header .menu-mobile {
  display: none;
}

.header .menu li .menu-link {
  color: var(--color-neutral-40);
  display: flex;
  align-items: center;
  padding: var(--space-plus);
  font-weight: 600;
  font-size: 15px;
  transition: .2s;
  position: relative;
  text-decoration: none;
}

.header .menu-dropdown {
  position: relative;
}

.header .menu-dropdown .menu-dropdown-btn {
  color: var(--color-neutral-40);
  border: 0;
  display: flex;
  align-items: center;
  padding: var(--space-plus);
  gap: var(--space-half);
  font-weight: 600;
  font-size: 15px;
  background: none;
  cursor: pointer;
  transition: .2s;
}

.header .menu-dropdown .menu-dropdown-btn:hover .menu-dropdown-arrow,
.header .menu li .menu-link:hover,
.header .menu-dropdown .menu-dropdown-btn:hover {
  fill: var(--color-primary-dark);
  color: var(--color-primary-dark);
}

.header .menu-dropdown .menu-dropdown-arrow {
  fill: var(--color-neutral-40);
  min-width: 16px;
  max-width: 16px;
  margin-top: 5px;
  transition: .2s;
}

.header .menu-dropdown:hover .menu-dropdown-content {
  opacity: 1;
  visibility: visible;
}

.header .menu-dropdown .menu-dropdown-content:hover > li > a:not(:hover) {
  opacity: .2;
}

.header .menu-dropdown .menu-dropdown-content {
  position: absolute;
  opacity: 0;
  visibility: hidden;
  top: 100%;
  display: flex;
  flex-direction: column;
  margin-left: var(--space-plus);
  padding: var(--space-default) 0;
  color: var(--color-text-background-light);
  background-color: var(--color-neutral-100);
  border-radius: var(--border-radius-half);
  box-shadow: 0 0 8px rgba(50, 50, 93, .04), 0 0 8px rgba(0, 0, 0, .04);
  border: 1px solid var(--color-neutral-90);
}

.header .menu-dropdown .menu-dropdown-content a:hover svg,
.header .menu-dropdown .menu-dropdown-content a:hover {
  color: var(--color-primary-dark);
  fill: var(--color-primary-dark);
}

.header .menu-dropdown .menu-dropdown-content a {
  width: 250px;
  font-weight: 600;
  font-size: 15px;
  color: var(--color-text-background-light);
  padding: var(--space-plus) var(--space-2x);
  display: block;
  text-decoration: none;
  transition: .2s;
}

.header .menu-dropdown .menu-dropdown-content a svg {
  width: 16px;
  height: 16px;
  display: inline-block;
  vertical-align: middle;
  transition: .2s;
}

.header .menu-dropdown .menu-dropdown-content a span {
  font-size: 14px;
  color: var(--color-neutral-60);
  font-weight: 500;
  display: block;
  line-height: 20px;
  margin-top: var(--space-default);
}

.header .spacer {
  flex: auto;
}

.header .menu-btn-group  {
  display: flex;
  align-items: center;
  gap: var(--space-default);
}

.header .btn-language {
  display: flex;
  align-items: center;
  color: var(--color-neutral-40);
  padding: var(--space-default);
  gap: var(--space-half);
  background: none;
  font-weight: 600;
  font-size: 15px;
  border: 0;
  cursor: pointer;
  transition: .2s;
}

.header .btn-language:hover {
  color: var(--color-primary-dark);
}

.header .btn-language:hover .menu-dropdown-arrow,
.header .btn-language:hover .btn-language-icon {
  fill: var(--color-primary-dark);
}

.header .btn-language .btn-language-icon {
  float: left;
  min-width: 24px;
  max-width: 24px;
  fill: var(--color-neutral-40);
  transition: all .5s ease;
  transform: rotate(0deg);
}
.header .btn-language:hover .btn-language-icon {
  transform: rotate(180deg);
}

.header .btn-language .menu-dropdown-arrow {
  min-width: 16px;
  max-width: 16px;
  fill: var(--color-neutral-40);
  transition: .2s;
}

.header .btn-language ~ .menu-dropdown-content {
  right: var(--space-default);

}

.header .btn-language ~ .menu-dropdown-content small {
  font-size: 11px;
  text-transform: uppercase;
  padding: var(--space-default) var(--space-2x);
}

.header .btn-language ~ .menu-dropdown-content a {
  width: 170px;
  padding: var(--space-half) var(--space-2x);
}

/*
@media screen and (min-width: 961px) {
  .header.scrolled .container {
    background: hsla(0, 0%, 100%, .8);
    box-shadow: 0 4px 40px rgba(0, 0, 0, .0784313725);
    backdrop-filter: blur(16px);
  }
}
*/

.header .btn-close,
.header .btn-menu {
  display: none;
}

@media screen and (max-width: 960px) {
  .header {
    position: relative;
    top: 0;
  }

  .header .container {
    padding: var(--space-plus) var(--space-3x);
    flex-wrap: wrap;
  }

  .header .logo {
    order: 1;
  }

  .header nav {
    display: flex;
    flex-direction: column;
    overflow: hidden;
    max-height: 0;
    order: 3;
    flex: 1 0 100%;
    align-items: stretch;
    transition: max-height .5s;
  }

  .header .btn-menu {
    order: 2;
    display: block;
    border: 0;
    padding: var(--space-default);
    background: none;
    cursor: pointer;
    margin-left: auto;
    -webkit-tap-highlight-color: transparent;
  }

  .header .btn-menu span {
    display: block;
    width: 30px;
    margin: 4px 0;
    border-top: 4px solid var(--color-primary-dark);
    border-radius: 2px;
    transition: .2s;
  }

  .header.menu-opened .btn-menu span {
    margin: -4px 0;
  }

  .header.menu-opened .btn-menu span:nth-child(1) {
    transform-origin: center center;
    transform: rotate(45deg);
  }

  .header.menu-opened .btn-menu span:nth-child(2) {
    opacity: 0;
  }

  .header.menu-opened .btn-menu span:nth-child(3) {
    transform: rotate(-45deg);
  }

  .header.menu-opened nav {
    max-height: 1000px;
  }

  .header .menu {
    flex-direction: column;
    text-align: center;
  }

  .header .menu-desktop {
    display: none;
  }

  .header .menu-mobile {
    display: flex;
  }

  .header .menu-dropdown .menu-dropdown-btn,
  .header .menu li .menu-link {
    font-size: 19px;
    text-align: center;
    justify-content: center;
    padding: var(--space-2x) 0;
    border-top: 1px solid var(--color-neutral-90);
    width: 100%;
  }

  .header .menu-btn-group {
    flex-direction: column;
  }

  .header .menu-btn-group .btn {
    margin: 15px auto;
  }

  .header .menu-btn-group .btn.btn-small {
    padding: var(--space-plus) var(--space-3x);
    font-size: var(--btn-default-font-size);
  }

  .header .btn-language:hover,
  .header .btn-language:hover .menu-dropdown-arrow,
  .header .btn-language:hover .btn-language-icon,
  .header .menu-dropdown .menu-dropdown-btn:hover .menu-dropdown-arrow,
  .header .menu li .menu-link:hover,
  .header .menu-dropdown .menu-dropdown-btn:hover {
    color: var(--color-text-background-light);
    fill: var(--color-text-background-light);
  }

  .header .menu-btn-group .btn:not(.btn-secondary) {
    border-color: var(--color-primary-dark);
    background-color: var(--color-primary-dark);
    color: var(--color-neutral-100);
  }

  .header .menu-dropdown {
    display: flex;
    flex-direction: column;
    width: 100%;
    align-items: center;
  }

  .header .btn-language {
    font-size: 19px;
  }

  .header .menu-dropdown:hover .menu-dropdown-content {
    display: flex;
  }

  .header .menu-dropdown .menu-dropdown-content {
    position: static;
    width: 100%;
    box-shadow: none;
    margin: 0;
    border: 0;
    align-items: center;
    display: none;
  }

  .header .menu-dropdown .menu-dropdown-content a {
    width: 100%;
    font-size: 19px;
  }

  .header .menu-dropdown .menu-dropdown-content a span {
    display: none;
  }

}

@media screen and (max-width: 767px) {

  .header .container {
    padding: var(--space-2x);
  }
}

.footer {
  padding: var(--space-8x) 0 var(--space-3x) 0;
}

.footer .container {
  padding: 0 var(--space-2x);
}

.footer .footer-content {
  display: flex;
  gap: var(--space-4x);
}

.footer .footer-column {
  flex: 1 0 calc(20% - var(--space-4x));
}

.footer .footer-column p {
  margin: auto;
  font-size: 14px;
  font-weight: 600;
}

.footer .footer-column ul {
  margin-bottom: var(--space-4x);
}

.footer .footer-column ul li {
  margin-bottom: var(--space-plus);
}

.footer .footer-column .contact-title {
  text-transform: uppercase;
  color: var(--color-neutral-60);
  font-size: .8em;
  font-weight: 600;
}

.footer .footer-column .section-title {
  color: var(--color-neutral-40);
  font-size: 14px;
  font-weight: 600;
  margin-bottom: var(--space-3x);
  text-transform: uppercase;
  display: block;
}

.footer .footer-column a {
  font-size: 14px;
  color: var(--color-neutral-40);
  transition: .2s;
}

.footer .footer-column a:hover {
  color: var(--color-primary-dark);
  text-decoration: none;
}

.footer .footer-column .tag {
  text-transform: uppercase;
}

.footer .footer-footer {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-top: var(--space-3x);
  border-top: 1px solid var(--color-neutral-90);
  padding-top: var(--space-3x);
}

.footer .footer-footer small {
  display: flex;
  gap: var(--space-3x);
  color: var(--color-neutral-40);
}

.footer .footer-footer a {
  color: var(--color-neutral-40);
  transition: .2s;
}

.footer .footer-footer a:hover {
  text-decoration: none;
  color: var(--color-primary-dark);
}

.footer .footer-footer .footer-social {
  display: flex;
  gap: var(--space-3x);
}

.footer .footer-footer .footer-social svg {
  width: 22px;
  height: 22px;
  fill: var(--color-neutral-40);
  transition: .2s;
}

.footer .footer-footer .footer-social a:nth-child(1):hover svg {
  fill: red;
}

.footer .footer-footer .footer-social a:nth-child(2):hover svg {
  fill: #c13584;
}

.footer .footer-footer .footer-social a:nth-child(3):hover svg {
  fill: #0a66c2;
}

@media (max-width: 960px) {
  .footer .footer-column {
    text-align: center;
  }

  .footer .footer-column.awards-section {
    display: none;
  }

  .footer .footer-footer {
    flex-direction: column;
    align-items: center;
    gap: var(--space-4x);
  }
}

@media (max-width: 767px) {
  .footer .footer-content {
    flex-direction: column;
  }

  .footer .footer-column {
    flex: 1;
  }

  .footer .footer-footer small {
    flex-wrap: wrap;
    justify-content: center;
  }
}

.title-last-posts,
.blog .title-author {
  margin: var(--space-8x) 0;
  font-weight: 600;
}

.title-last-posts {
  text-align: center;
}

.error404 h1,
.search-results h1,
.search-no-results h1 {
  font-weight: 600;
}

.link-home {
  display: inline-flex;
  align-items: center;
  gap: var(--space-default);
  font-size: 18px;
  margin-top: var(--space-3x);
}

.link-home img {
  width: 18px;
  height: 18px;
  filter: invert(52%) sepia(100%) saturate(600%) hue-rotate(179deg) brightness(99%) contrast(101%);
}

.blog .post-container.container {
  max-width: 900px;
}

@media (max-width: 960px) {
  .title-last-posts {
    font-size: 26px;
    line-height: 34px
  }
}


.blog-title {
  text-align: center;
  margin: var(--space-8x) 0;
}

.archive .blog-title {
  margin: var(--space-4x) 0;
}

.blog-title h1,
.blog-title .sub-title {
  color: var(--color-neutral-00);
}

.home .blog-title h1 {
  font-size: 48px;
}

.blog-title p {
  margin: 0;
}

.blog-title .breadcrumb {
  margin: -30px auto var(--space-2x) auto;
}

.blog-title .breadcrumb nav {
  margin: 0 auto;
}

@media (max-width: 960px) {
  .blog-title {
    margin: var(--space-2x) 0 var(--space-4x) 0;
  }
}


.blog-subheader {
  padding: 0 var(--space-8x);
  margin: 0 auto;
  max-width: 1100px;
}

.blog-subheader .container {
  border: 1px solid var(--color-neutral-60);
  border-radius: var(--space-4x);
  padding: 0;
  display: flex;
  align-items: center;
}

.blog-subheader .menu {
  display: flex;
  padding-left: var(--space-plus);
}

.blog-subheader .menu li .menu-link {
  display: flex;
  align-items: center;
  padding: var(--space-2x);
  line-height: 1.2;
  height: 40px;
  font-weight: 600;
  font-size: 15px;
  transition: .2s;
  position: relative;
  border-radius: var(--space-4x);
  color: var(--color-text-background-light);
  text-decoration: none;
}

.blog-subheader .menu li .menu-link.active,
.blog-subheader .menu-dropdown .menu-dropdown-btn:hover,
.blog-subheader .menu-dropdown .menu-dropdown-btn:hover .menu-dropdown-arrow,
.blog-subheader .menu li .menu-link:hover {
  color: var(--color-primary-dark);
  fill: var(--color-primary-dark);
}

.blog-subheader .menu li .menu-link.active {
  background-color: var(--color-neutral-90);
}

.blog-subheader .menu-dropdown {
  position: relative;
}

.blog-subheader .menu-dropdown .menu-dropdown-btn {
  border: 0;
  display: flex;
  align-items: center;
  padding: 0 var(--space-2x);
  gap: var(--space-half);
  height: 40px;
  font-weight: 600;
  font-size: 15px;
  background: none;
  cursor: pointer;
  color: var(--color-text-background-light);
  transition: .2s;
  text-decoration: none;
}

.blog-subheader .menu-dropdown:hover .menu-dropdown-content {
  opacity: 1;
  visibility: visible;
}

.blog-subheader .menu-dropdown .menu-dropdown-arrow {
  fill: var(--color-text-background-light);
  min-width: 16px;
  max-width: 16px;
}

.blog-subheader .menu-dropdown .menu-dropdown-content {
  position: absolute;
  z-index: 9;
  opacity: 0;
  visibility: hidden;
  top: 100%;
  margin-top: 2px;
  display: flex;
  flex-wrap: wrap;
  width: 100vw;
  max-width: 240px;
  gap: var(--space-half);
  color: var(--color-text-background-light);
  background-color: var(--color-neutral-100);
  border-radius: var(--space-default);
  padding: var(--space-plus);
  box-shadow: 0 0 8px rgba(50, 50, 93, .04), 0 0 8px rgba(0, 0, 0, .04);
  border: 1px solid var(--color-neutral-90);
  overflow: auto;
  max-height: calc(100vh - 170px);
  transition: .2s;
}

.blog-subheader .menu li .menu-dropdown .menu-link {
  max-width: 320px;
  flex: 1 0 100%;
  min-height: 48px;
  white-space: normal;
  justify-content: flex-start;
  text-align: left;
  border-radius: var(--space-half);
}

.blog-subheader .menu li .menu-dropdown .menu-link:hover {
  color: var(--color-text-background-light);
  background-color: var(--color-neutral-90);
}

.blog-subheader .spacer {
  flex: auto;
}

.blog-subheader .header-search {
  position: relative;
  max-width: 300px;
  min-width: 300px;
  margin: -1px;
}

.blog-subheader .header-search img {
  position: absolute;
  top: 50%;
  left: var(--space-2x);
  opacity: .4;
  max-width: 16px;
  transform: translateY(-50%);
  pointer-events: none;
}

.blog-subheader .header-search .form-control {
  width: 99%;
  padding-left: var(--space-5x);
  min-height: 40px;
  border: none;
}

@media screen and (max-width: 1300px) {
  .blog-subheader {
    padding: 0 var(--space-4x);
  }
}

@media screen and (max-width: 960px) {
  .blog-subheader {
    display: none;
  }
}

